[MESSAGE]
TITLE=Mensagem de erro porta RISO Controller
WINSOCK_ERROR=Verifique se a configuração TCP/IP está correcta nas propriedades de rede.
SOCKVER_ERROR=%s não funciona correctamente com esta versão de WinSock.
LPR_RETRY=Erro durante a transmissão através da porta do RISO Controller. Verifique se a impressora está ligada e online. Clique em [Tentar novamente] para retomar a impressão.
LPR_RETRY_TOP=Erro durante a transmissão através da porta do RISO Controller. Clique em [Tentar novamente] para retomar a impressão a partir do início do trabalho.
JCP95_ERROR=O seu servidor de impressora não é comportado.
LPR_QUEUE_ERR=Erro durante a transmissão através da porta do RISO Controller. Verif. se o nome da fila está correcto. Clique em [Tentar novamente] para retomar a impressão.
TITLE_ADDRESS=Indique um servidor de impressora
MESSAGE_ADDRESS=Indique o servidor de impressora para imprimir.
ADD_PORT_LIMIT=Assistente para adicionar porta do RISO Controller visualizado.
ADD_PORT_ERROR=A adição da porta do RISO Controller falhou.
INVALIDSERVERNAME=Introduzir o endereço IP.
INVALIDPORTNAME_S=Endereço IP introduzido inválido.
INPUT_ADDRESS=Introduza o endereço IP do servidor de impressora.
CONF_PORT_LIMIT=O diálogo de configuração de porta está a ser visualizado.
INVALID_TIMEOUT=Defina o tempo limite dentro do limite de 60 a 3600.

IPP_RETRY=Erro durante a transmissão através da porta do RISO Controller. A impressora não está ligada ou está offline. Continuar a impressão? Clique em [Tentar novamente] para retomar a impressão.
IPP_SEND_ERR_CODE=Erro durante a transmissão através da porta do RISO Controller. (Código de erro: %04x) \n Pára a impressão.
IPP_SEND_ERROR=Erro durante a transmissão através da porta do RISO Controller. Impressão interrompida.
IPP_TIMEOUT=Nenhuma resposta enviada pelo servidor de impressora. Continuar a impressão? Para continuar, clique em [Tentar novamente].
IPP_NOT_AUTHORIZED=Falha ao verificar utilizador. Impossível iniciar impressão.
IPP_FORBIDDEN=Pedido negado. Impressão interrompida.
TITLE_PROTOCOL=Selecção do protocolo.
MESSAGE_PROTOCOL=Qual o protocolo utilizado para a impressão em rede?
EXPLANATION_LPR=Pode imprimir utilizando uma impressora de rede local (LAN). A maior parte dos servidores de impressão utilizam protocolos convencionais.
EXPLANATION_IPP=Pode imprimir utilizando uma impressora de rede remota através da Internet. A função de impressão por comunicação segura (SSL) impede a consulta de dados por terceiros.
EXPLANATION_RAW=Pode imprimir com uma impressora na rede local (LAN). Ao seleccionar esta opção, pode imprimir a alta velocidade sem utilizar um spool de impressão. 
INVALIDIPADDRESS=Endereço IP introduzido inválido.
IPALREADYEXISTS=O endereço IP introduzido já foi registado.
ADD_BROADCASE_ERROR=Impossível registar o endereço IP 255.255.255.255.
BROADCAST_ERROR=Impossível registar 16 ou mais endereços de difusão.
TITLE_PROXY=Configuração ligação Internet
MESSAGE_PROXY=Utilizar o servidor proxy para ligar à Internet?
TITLE_URL=Indique um servidor de impressora
MESSAGE_URL=Qual o servidor de impressora ao qual adicionar a porta?
INVALID_URI=Introduza URL de impressora.
INVALID_PROXYNAME=Introduza o endereço do servidor proxy.
INVALID_PROXYNUMBER=Introduza um número de porta de servidor proxy entre 1 e 65535.
INVALID_URL_S=O URL introduzido não está disponível.
INVALID_CHUNKSIZE=Indique a dimensão máxima do bloco dentro de limite de 1024 a 16384.
SSL_AUTHENTICATED=Falha da verificação de segurança. Impossível iniciar impressão.
SSL_CERTIFICATE_TIME=Certificado de segurança expirado ou ineficaz. Impressão interrompida.
SSL_INVALID_CONNECT=Certificado de segurança expirado ou ineficaz. Continuar a adicionar porta do RISO Controller?
INVALID_WOL=
